サポート » 使い方全般 » ログインできません。。

  • 初めまして

    初心者です。ツイッターとWPを連携させようとして、何度もAPIやKEYを入れたり、アンインストールしたりしていると、いつの間にか下記のようなメッセージが出て、ログインが出来なくなりました。どなたか解決法をご存じでしたら、ご教示頂けないでしょうか?

    Warning: Cannot modify header information – headers already sent by (output started at /home3/manabusd/public_html/wp-content/plugins/post-tweets/index.php:120) in /home3/manabusd/public_html/wp-content/plugins/wp-super-cache/wp-cache-phase2.php on line 62

    http://www.erojpn.com

    お時間を頂き有難うございます。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • 「Post tweets」と「WP Super Cache」プラグインがエラーを吐いているようですので、とりあえず、その2つのプラグインを、削除してみてはいかがでしょう。

    ログインできないとのことなので、FTPソフトやレンタルサーバーならレンタルサーバーに用意されたファイルマネージャーなどを使用するといいと思います。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「ログインできません。。」には新たに返信することはできません。